:root {
  --additional-black: #1f252a;
  --black-grey: #0d0f11;
  --wheat: #e4d29b;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  color: var(--additional-black);
  text-decoration: none;
}

.body {
  background-color: var(--black-grey);
  overflow: visible;
}

.hero-image {
  object-fit: fill;
  justify-content: center;
  width: 100%;
  height: 90vh;
  margin-top: 10vh;
  padding-top: 0;
  display: block;
}

.slider {
  width: 100%;
  height: 100%;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.slide {
  background-image: url('../images/IMG_4170.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.header-menu {
  z-index: 100;
  background-image: linear-gradient(to bottom, var(--black-grey) 10%, #0d0f1100);
  justify-content: center;
  height: 100px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.slide-2 {
  background-image: url('../images/L1291207.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/IMG_9096-Topaz-Gigapixel-2x-scale.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.section {
  border: 0 solid #000;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: auto;
  min-height: 50px;
  display: flex;
  overflow: hidden;
}

.section.margin-top {
  margin-top: 32px;
}

.section.bio {
  background-image: linear-gradient(to bottom, var(--black-grey), #0d0f1100 17%), url('../images/bio-loshad2.jpg');
  background-position: 0 0, 20% 0;
  background-size: auto, cover;
}

.section.old-gallery {
  display: none;
}

.destop-menu {
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  min-width: 900px;
  max-width: 1240px;
  height: 100%;
  padding-top: 32px;
  display: flex;
  position: static;
}

.menu-title {
  float: none;
  opacity: 1;
  justify-content: flex-start;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block;
}

.menu-title:hover {
  text-decoration: underline;
}

.menu-button {
  opacity: .7;
  color: #fff;
  flex: none;
  text-decoration: none;
  transition: opacity .2s;
}

.menu-button:hover {
  opacity: 1;
  text-decoration: underline;
}

.menu-button.margin-back-64px {
  flex: none;
  margin-right: 64px;
}

.noise-texture {
  z-index: 4;
  opacity: .08;
  background-color: #acdeff00;
  background-image: url('../images/noise.gif');
  background-position: 0 0;
  background-size: auto 60px;
  width: 100%;
  height: 90%;
  margin-top: 0;
  display: block;
  position: absolute;
  overflow: visible;
}

.hero-title-block {
  z-index: 4;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 650px;
  height: 100px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.line {
  opacity: .2;
  background-color: #ffffffad;
  width: 100%;
  height: 1px;
}

.hero-title {
  opacity: 1;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kazimir, sans-serif;
  font-size: 32px;
  font-weight: 700;
  position: static;
}

.hero-title.margin-top-40px {
  margin-top: 50px;
}

.hero-title.margin-bottom-40px {
  margin-bottom: 64px;
}

.content-row {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  min-width: 800px;
  max-width: 1320px;
  margin-left: 64px;
  margin-right: 64px;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.content-row.slider {
  min-width: 0;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
}

.content-row.slider.fullscreen {
  max-width: none;
}

.content-row.portfolio {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.bottom-gradient {
  z-index: 4;
  background-image: linear-gradient(to top, var(--black-grey), #0d0f1100);
  justify-content: center;
  align-items: flex-end;
  height: 40%;
  padding-bottom: 40px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.showreel-cover {
  aspect-ratio: 16 / 9;
  background-image: none;
  background-size: auto;
  width: 100%;
  height: 100%;
}

.top-gradient {
  z-index: 4;
  background-image: linear-gradient(to bottom, var(--black-grey), #0d0f11d6 25%, #0d0f1100);
  height: 30%;
  margin-top: 10vh;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.menu-popup {
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  min-width: 900px;
  max-width: 1240px;
  height: 100%;
  padding-top: 32px;
  display: none;
  position: static;
}

.mobile-menu {
  display: none;
}

.pop-card {
  z-index: 9999;
  background-color: #fff;
  border-radius: 0;
  flex: 0 auto;
  width: 650px;
  height: auto;
  margin-left: 16px;
  margin-right: 16px;
  padding-top: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.tabs-content-2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-12 {
  width: 20px;
}

.proj-title {
  clear: none;
  color: #2c2c2c;
  margin-bottom: 5px;
  font-family: kazimir, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
}

.tab-pane-tab-1-2 {
  z-index: 999;
  background-color: #0000;
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0% auto auto 0%;
}

.tabs-menu-2 {
  height: 100%;
}

.close-button {
  cursor: pointer;
  background-color: #fff0;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  transition: background-color .2s;
  display: flex;
  position: absolute;
  inset: auto 0% -60px;
}

.close-button:hover {
  background-color: #ffffff1a;
}

.div-block-21 {
  background-color: #0000;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.albumtab {
  height: 300px;
  margin-left: 0;
  margin-right: 0;
}

.albumtab.off {
  display: none;
}

.content-pop {
  float: none;
  clear: left;
  flex: 1;
  height: 300px;
  padding: 32px 32px 64px;
  display: block;
  position: relative;
  overflow: auto;
}

.close-plane {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0d0f1166;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
}

.project-body {
  opacity: 1;
  background-color: #0000;
  border: 0 solid #000;
  border-radius: 0;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.project-body.w--current {
  background-color: #0000;
}

.closetab2 {
  width: 0;
  padding: 0;
}

.closetab2.w--current {
  background-color: #0000;
  height: 0;
  padding: 0;
}

.pop-txt {
  max-height: 300px;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
  overflow: auto;
}

.project-cover {
  z-index: 0;
  aspect-ratio: 2 / 3;
  filter: saturate(0%);
  cursor: pointer;
  background-color: #fff;
  background-image: url('../images/cover.png');
  background-position: 50% 0;
  background-size: cover;
  border-radius: 0;
  flex-flow: column;
  align-items: flex-start;
  width: auto;
  max-width: 100%;
  height: auto;
  text-decoration: none;
  transition: background-color .2s, filter .2s;
  display: block;
  position: static;
}

.project-cover:hover {
  filter: saturate();
  background-color: #fff;
}

.project-cover.v2 {
  background-image: url('../images/orig.jpeg');
  text-decoration: none;
}

.project-cover.v3 {
  background-image: url('../images/hussar.jpg');
  background-position: 50% 0;
  text-decoration: none;
}

.project-cover.v5 {
  background-image: url('../images/600x900.webp');
  background-position: 50% 100%;
  text-decoration: none;
}

.project-cover.v6 {
  background-image: url('../images/600x900-2.webp');
  background-position: 50% 0;
  text-decoration: none;
}

.project-cover.v8 {
  background-image: url('../images/600x900-3.webp');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.v9 {
  background-image: url('../images/caligula.jpg');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.v10 {
  background-image: url('../images/5cLKmC9OPUByCZdNOu5Drr9J28g.jpg');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.v11 {
  background-image: url('../images/chudo-smal3.jpg');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.v12 {
  background-image: url('../images/two-sisters.jpg');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.v13 {
  background-image: url('../images/3840x-5.webp');
  background-position: 50% 100%;
  text-decoration: none;
}

.project-cover.v14 {
  background-image: url('../images/principless.jpg');
}

.project-cover.v7-1 {
  background-image: url('../images/mrclean.jpg');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.v7-2 {
  background-image: url('../images/3840x-4.webp');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.vnew1 {
  background-image: url('../images/600x900_1.webp');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.vnew2 {
  background-image: url('../images/600x900-2_1.webp');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.vnew3 {
  background-image: url('../images/600x900-3_1.webp');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.vnew4 {
  background-image: url('../images/600x900-4.webp');
  background-position: 50%;
  text-decoration: none;
}

.project-cover.vnew5 {
  background-image: url('../images/600x900-5.webp');
  background-position: 50%;
  text-decoration: none;
}

.ccard-block {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.cover-container {
  flex: 0 auto;
  justify-content: center;
  width: 30%;
  height: 300px;
  display: flex;
  overflow: hidden;
}

.cover-image {
  max-width: none;
}

.project-hover {
  opacity: 0;
  -webkit-backdrop-filter: grayscale(0%) blur(5px);
  backdrop-filter: grayscale(0%) blur(5px);
  background-color: #0d0f1180;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.project-hover:hover {
  opacity: 1;
}

.project-hover.small-case {
  padding-left: 20px;
  padding-right: 20px;
}

.h3 {
  opacity: 1;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kazimir, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
  position: static;
}

.h3.margin-right {
  text-align: left;
  margin-right: 32px;
}

.h3.small-case {
  font-size: 20px;
}

.year {
  float: none;
  opacity: 1;
  color: #fff;
  text-align: center;
  justify-content: flex-start;
  margin-top: 8px;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.year:hover {
  text-decoration: none;
}

.video-cover {
  filter: saturate(55%);
  background-image: url('../images/Showreel.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: filter .2s;
}

.video-cover:hover {
  filter: saturate();
  text-decoration: none;
}

.video-cover.v2 {
  background-image: url('../images/roy.jpg');
}

.video-cover.v3 {
  background-image: url('../images/french.jpg');
}

.video-cover.v4 {
  background-image: url('../images/naomi.jpg');
}

.video-cover.v1, .video-cover.v1-copy {
  background-image: url('../images/video-test.jpg');
  overflow: visible;
}

.reel-hover {
  opacity: .4;
  background-color: #0d0f1180;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding-bottom: 32px;
  padding-left: 32px;
  padding-right: 32px;
  transition: background-color .2s, opacity .2s;
  display: flex;
}

.reel-hover:hover {
  opacity: 1;
  background-color: #0d0f1100;
}

._2c-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

._5c-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  place-content: stretch;
  width: 100%;
}

.video-hover {
  opacity: .73;
  background-color: #0d0f1145;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  transition: background-color .2s, opacity .2s;
  display: flex;
}

.video-hover:hover {
  background-color: #0d0f1100;
  background-image: linear-gradient(to top, var(--black-grey), #0d0f1100);
  opacity: 1;
  text-decoration: none;
}

.video-play {
  width: 64px;
  height: 64px;
}

.icon {
  opacity: 1;
  width: 80px;
}

.video-container {
  background-image: none;
  background-size: auto;
  width: 100%;
  height: 350px;
}

.reel-cover {
  filter: saturate(90%);
  background-image: url('../images/cover.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: filter .2s;
}

.reel-cover:hover {
  filter: saturate();
  text-decoration: none;
}

.reel-cover._1st {
  background-image: url('../images/Showreel.jpg');
}

.slider-2 {
  aspect-ratio: 28 / 9;
  background-color: #15171a;
  width: 100%;
  height: auto;
}

.slider-2:hover {
  filter: saturate();
}

.slide-container {
  width: 100%;
  height: 100%;
  display: flex;
}

.photo-container {
  flex: 1;
  display: flex;
}

.slide-nav-2 {
  margin-bottom: -55px;
}

.tabs {
  align-self: center;
  width: 600px;
}

.tabs-menu-3 {
  justify-content: center;
  display: flex;
}

.press-container.margin-top, .tabs-content-3 {
  margin-top: 32px;
}

.press-description {
  float: none;
  opacity: 1;
  color: #858585;
  justify-content: flex-start;
  margin-top: 8px;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block;
}

.press-description:hover {
  text-decoration: none;
}

.press-link {
  color: #fff;
  font-family: kazimir, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.press-link:hover {
  color: var(--wheat);
}

.photo-lightbox {
  filter: saturate(0%);
  flex: 1;
  height: 100%;
  transition: filter .3s;
}

.photo-lightbox:hover {
  filter: saturate();
}

.photo-lightbox.padding {
  margin-left: 1px;
  margin-right: 1px;
}

.gallerypic {
  object-fit: cover;
  width: 100%;
  max-width: none;
  min-height: 100%;
  display: block;
}

.right-arrow-2 {
  background-image: linear-gradient(270deg, var(--black-grey), #0d0f1100);
}

.left-arrow-2 {
  background-image: linear-gradient(to right, var(--black-grey), #0d0f1100);
}

.tablink {
  opacity: .8;
  background-color: #ddd0;
  border: 0 solid #000;
  padding: 12px 16px;
}

.tablink:hover {
  opacity: 1;
}

.tablink.w--current {
  border-bottom-width: 4px;
  border-bottom-color: var(--wheat);
  opacity: 1;
  background-color: #ddd0;
}

.tablink.w--current:hover {
  background-color: #ddd0;
}

.list-container {
  height: 400px;
  padding-bottom: 2px;
  position: relative;
  overflow: hidden;
}

.show-more {
  clear: none;
  opacity: 1;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kazimir, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: underline;
  position: static;
}

.gradient {
  background-image: linear-gradient(to top, var(--black-grey), #0d0f1100);
  height: 100px;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
}

.show-link {
  opacity: .7;
  width: 100%;
  margin-top: 32px;
  transition: opacity .2s;
}

.show-link:hover {
  opacity: 1;
}

.show-less {
  clear: none;
  opacity: 1;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kazimir, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: underline;
  display: none;
  position: static;
}

.contact-card {
  background-image: url('../images/beige-paper-texture.jpg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 16px;
  width: 600px;
  height: auto;
  padding: 40px 40px 64px;
}

.contact-icon {
  opacity: .8;
  width: 40px;
}

.contact-line {
  align-items: flex-start;
  display: flex;
}

.contact-line.margin-top {
  align-items: flex-start;
  margin-top: 48px;
}

.contact-text {
  margin-left: 24px;
}

.mail-text {
  color: var(--additional-black);
  font-family: futura-pt, sans-serif;
  font-size: 26px;
  font-weight: 600;
  line-height: 80%;
}

.mail-text.margin-top {
  margin-top: 12px;
}

.mail-text.margin-top.custom {
  text-decoration: none;
}

.mail-description {
  color: var(--additional-black);
  margin-top: 4px;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.mail-description.white {
  color: #fff;
  margin-top: 16px;
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
}

.skills-container {
  align-self: flex-start;
  align-items: stretch;
  display: flex;
}

.skills-container.margin-left {
  align-self: flex-start;
  margin-left: 64px;
}

.accent {
  background-color: var(--wheat);
  width: 4px;
  height: auto;
}

.skills-title {
  float: none;
  opacity: 1;
  color: #fff;
  text-align: left;
  justify-content: flex-start;
  margin-top: 0;
  font-family: futura-pt, sans-serif;
  font-size: 22px;
  font-weight: 600;
  text-decoration: none;
  display: block;
}

.skills-title:hover {
  text-decoration: none;
}

.skills-text-container {
  align-self: flex-start;
  margin-left: 16px;
}

.skills {
  margin-top: 64px;
  display: flex;
}

.alexid-link {
  opacity: .2;
  margin-top: 200px;
  transition: opacity .2s;
}

.alexid-link:hover {
  opacity: .65;
}

.alexid-logo {
  opacity: 1;
  height: 16px;
}

.footer {
  border: 0 solid #000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 50px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.footer-text {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.preloader {
  z-index: 100;
  background-color: var(--black-grey);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.l1 {
  opacity: 1;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 3px;
  font-family: kazimir, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
  position: static;
}

.l2 {
  opacity: 1;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kazimir, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
  position: static;
}

.press-slider {
  aspect-ratio: 28 / 9;
  background-color: #0000;
  width: 100%;
  height: auto;
}

.press-slider:hover {
  filter: saturate(90%);
}

.bottom-controls {
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.social-block {
  margin-top: 24px;
}

.social-icon {
  width: 24px;
}

.social-link {
  opacity: .6;
  transform: scale3d(1none, 1none, 1none);
  transform-style: preserve-3d;
  transition: transform .2s, opacity .2s;
}

.social-link:hover {
  opacity: 1;
  transform: scale(1.3);
}

.social-link.margin-right {
  margin-right: 32px;
}

.language-dropdown {
  opacity: .7;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  cursor: pointer;
  mix-blend-mode: normal;
  background-color: #0003;
  border-radius: 16px;
  align-items: center;
  height: 40px;
  padding: 8px 16px;
  transition: opacity .2s;
  display: flex;
  position: relative;
}

.language-dropdown:hover {
  opacity: 1;
}

.language-text {
  color: #fff;
  letter-spacing: 1px;
  margin-top: 0;
  font-family: futura-pt, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.arrow {
  width: 24px;
  margin-left: 8px;
}

.dropdownlist {
  background-color: #00000003;
  border-radius: 16px;
  height: 84px;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.lang-option {
  opacity: .7;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  mix-blend-mode: normal;
  background-color: #0003;
  border-radius: 16px;
  flex: 1;
  align-items: center;
  height: 40px;
  padding: 8px 16px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  position: relative;
}

.lang-option:hover {
  opacity: 1;
}

.image-14 {
  width: 16px;
  margin-right: 8px;
}

._2skills {
  display: flex;
}

.slider-video {
  aspect-ratio: 2;
  background-color: #0000;
  width: 100%;
  height: auto;
  padding-left: 64px;
  padding-right: 64px;
}

.slider-video:hover {
  filter: saturate();
}

.video-link {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .section.bio {
    background-image: linear-gradient(to bottom, #0d0f1180, #0d0f1180), linear-gradient(to bottom, var(--black-grey), #0d0f1100 17%), url('../images/bio-loshad2.jpg');
    opacity: 1;
    background-position: 0 0, 0 0, 0 0;
    background-size: auto, auto, cover;
  }

  .destop-menu {
    min-width: auto;
  }

  .menu-button.margin-back-64px {
    margin-right: 40px;
  }

  .content-row {
    min-width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .showreel-cover {
    height: 100%;
  }

  .menu-popup {
    min-width: auto;
    display: none;
  }

  .mobile-menu {
    display: none;
  }

  .proj-title {
    font-size: 18px;
  }

  .albumtab {
    margin-left: 0;
    margin-right: 0;
  }

  .h3.margin-right {
    text-align: left;
  }

  .reel-hover {
    height: 100%;
  }

  ._2c-grid {
    grid-template-columns: 1fr 1fr;
  }

  ._5c-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .slider-2 {
    height: 250px;
  }

  .right-arrow-2 {
    background-image: linear-gradient(270deg, var(--black-grey), #0d0f1100);
  }

  .skills-container.margin-left.last {
    margin-top: 64px;
    margin-left: 0;
  }

  .press-slider {
    height: 250px;
  }

  ._2skills {
    flex-direction: column;
    justify-content: space-between;
  }

  .slider-video {
    aspect-ratio: auto;
    height: 350px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .section {
    align-items: flex-start;
  }

  .destop-menu {
    display: none;
  }

  .menu-button.margin-bottom {
    opacity: 1;
    margin-bottom: 32px;
  }

  .hero-title-block {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .content-row {
    flex: 0 auto;
    align-items: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .showreel-cover {
    background-position: 50% 0;
  }

  .menu-popup {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    object-fit: fill;
    background-color: #0009;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 10vh;
    display: none;
    position: fixed;
    inset: 0% 0% auto;
    overflow: auto;
  }

  .mobile-menu {
    align-items: flex-start;
    padding-top: 15px;
    display: flex;
  }

  .burger {
    cursor: pointer;
    width: 40px;
  }

  .close {
    cursor: pointer;
    width: 40px;
    margin-top: 20px;
  }

  .proj-title {
    margin-bottom: 5px;
  }

  .albumtab {
    margin-bottom: 30px;
  }

  .project-cover {
    overflow: hidden;
  }

  .h3.margin-right {
    margin-right: 16px;
    font-size: 18px;
  }

  ._2c-grid {
    place-content: start;
    align-self: center;
    place-items: start center;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  ._5c-grid {
    flex: 1;
    place-content: start;
    align-self: center;
    place-items: start center;
    width: 100%;
  }

  .video-hover {
    overflow: hidden;
  }

  .video-play {
    width: 40px;
    height: 40px;
  }

  .video-container {
    background-position: 50% 0;
    height: 250px;
  }

  .tabs {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .right-arrow-2 {
    background-image: linear-gradient(270deg, var(--black-grey), #0d0f1100);
  }

  .left-arrow-2 {
    background-image: linear-gradient(to right, var(--black-grey), #0d0f1100);
  }

  .contact-card {
    width: auto;
  }

  .footer {
    align-items: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .hero-image {
    height: 100vh;
    margin-top: 0;
    padding-top: 10vh;
    overflow: hidden;
  }

  .slider, .slide {
    height: 100%;
    position: static;
  }

  .header-menu {
    object-fit: contain;
  }

  .slide-2 {
    height: 100%;
    position: static;
  }

  .slide-3 {
    background-position: 0 0;
    height: 100%;
    position: static;
  }

  .section.bio {
    background-image: linear-gradient(to right, var(--black-grey), #0d0f1100 60%), linear-gradient(to bottom, #0d0f119e, #0d0f119e), linear-gradient(to bottom, var(--black-grey), #0d0f1100 17%), url('../images/bio-loshad2.jpg');
    background-position: 0 0, 0 0, 0 0, 10% 0;
    background-size: auto, auto, auto, cover;
  }

  .destop-menu {
    display: none;
  }

  .noise-texture {
    height: 90vh;
  }

  .hero-title-block {
    margin-top: 72px;
  }

  .hero-title {
    font-size: 24px;
  }

  .hero-title.margin-top-40px {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
  }

  .content-row {
    margin-left: 0;
    margin-right: 0;
  }

  .bottom-gradient {
    height: 40vh;
    margin-top: -40vh;
    position: relative;
    bottom: 0;
  }

  .showreel-cover {
    height: 320px;
  }

  .menu-popup {
    z-index: 200;
    height: 100vh;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .mobile-menu {
    position: relative;
  }

  .mask {
    height: 100%;
    position: static;
  }

  .pop-card {
    margin-top: 10px;
    margin-bottom: 100px;
  }

  .tabs-content-2 {
    width: auto;
    height: auto;
    overflow: visible;
  }

  .proj-title {
    margin-bottom: 10px;
    font-size: 15px;
  }

  .tab-pane-tab-1-2 {
    height: 120vh;
    overflow: scroll;
  }

  .tabs-menu-2 {
    float: left;
    width: 100%;
  }

  .albumtab {
    width: 100%;
  }

  .content-pop {
    max-height: none;
    padding: 20px 10px;
    overflow: visible;
  }

  .close-plane {
    overflow: hidden;
  }

  .project-body {
    width: 100%;
  }

  .pop-txt {
    font-size: 12px;
    line-height: 150%;
  }

  .project-cover {
    flex-direction: row;
    width: 100%;
    max-width: none;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .project-cover.v14 {
    background-image: url('../images/3840x-3.webp');
  }

  .ccard-block {
    align-items: flex-start;
    padding-bottom: 100px;
    overflow: auto;
  }

  .h3 {
    font-size: 16px;
  }

  .h3.mob {
    font-size: 18px;
  }

  .reel-hover {
    padding-bottom: 24px;
    padding-right: 24px;
  }

  ._2c-grid {
    grid-template-columns: 1fr;
  }

  ._5c-grid {
    grid-template-columns: 1fr 1fr;
  }

  .icon {
    width: 64px;
  }

  .video-container {
    height: 250px;
  }

  .slider-2 {
    height: 380px;
  }

  .slide-container {
    flex-direction: column;
  }

  .photo-container {
    flex: 0 auto;
    height: 50%;
  }

  .tabs-content-3 {
    margin-top: 40px;
  }

  .press-description, .press-link {
    font-size: 14px;
  }

  .photo-lightbox {
    height: auto;
  }

  .right-arrow-2 {
    background-image: linear-gradient(270deg, #0009, #0d0f1100);
  }

  .left-arrow-2 {
    background-image: linear-gradient(90deg, #0009, #0d0f1100);
  }

  .show-more, .show-less {
    font-size: 21px;
  }

  .contact-card {
    padding: 24px 24px 40px;
  }

  .contact-icon {
    width: 32px;
    margin-bottom: 16px;
  }

  .contact-line {
    flex-direction: column;
  }

  .contact-text {
    margin-left: 0;
  }

  .mail-text {
    font-size: 20px;
  }

  .mail-description.white {
    font-weight: 400;
  }

  .skills-container.margin-left {
    margin-top: 64px;
    margin-left: 0;
  }

  .skills {
    flex-direction: column;
    width: 100%;
    margin-top: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .alexid-link {
    margin-top: 140px;
  }

  .footer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .footer-text {
    line-height: 24px;
  }

  .l1, .l2 {
    font-size: 20px;
  }

  .press-slider {
    height: 380px;
  }

  .dropdownlist {
    display: none;
  }

  .slider-video {
    height: 380px;
  }
}

#w-node-d8313eee-7179-a333-b191-f2cfd2e7b59b-79aff133, #w-node-d8313eee-7179-a333-b191-f2cfd2e7b59b-2fc0e6e5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


